apiVersion: v1
kind: Service
metadata:
  name: iam-service
  namespace: iam-local
  labels:
    app: iam-service
spec:
  type: LoadBalancer  # Docker Desktop will expose on localhost
  selector:
    app: iam-service
  ports:
  - name: http
    port: 80
    targetPort: 5001
    protocol: TCP
  sessionAffinity: None
